Editing broken for contacts with employer
Closed, ResolvedPublic1 Story Points

Description

Editing contacts with an employer ID set was broken on production due to a synchronous AJAX call and our quicksearch override not accounting for the case of no name.

This was the fix: https://gerrit.wikimedia.org/r/227368

Ejegg created this task.Jul 28 2015, 12:03 AM
Ejegg updated the task description. (Show Details)
Ejegg raised the priority of this task from to Needs Triage.
Ejegg claimed this task.
Ejegg added a subscriber: Ejegg.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 28 2015, 12:03 AM
Ejegg updated the task description. (Show Details)
Ejegg closed this task as Resolved.
Ejegg triaged this task as Unbreak Now! priority.
Ejegg added a project: Unplanned-Sprint-Work.
Ejegg set Security to None.
Ejegg edited a custom field.
DStrine edited a custom field.Aug 18 2015, 3:36 PM
DStrine edited a custom field.Aug 18 2015, 6:45 PM
Restricted Application added subscribers: Jay8g, TerraCodes. · View Herald TranscriptJan 11 2018, 9:40 PM